<degrees type="special_function" name="degrees" auto_bracket="True" title="degrees(𝛉)" mathml='degrees'>
	<info>Convert an angle from radians to degrees</info>
	<wiki>Degree (angle)</wiki>
	<sympy>N(degrees(*args))</sympy>
	<symbol>degrees(𝛉)</symbol>
	<category>Trigonometry</category>
</degrees>
